<?php

require "globals.inc";

if (empty($mod) || empty($file)) {
    header("Location: index.$ext");
}

$mod = basename($mod);
$file = basename($file);

$mod_dir = "modules/$mod";

include ("$mod_dir/$file.$ext");


?>